@charset "utf-8";

/* CSS Document */



/* 	-----------------------------------------------------

	------------------- General Styles ------------------

	----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}

	

* {margin:0; padding:0; outline: none;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background-color:transparent;}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}

a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0;}

a {color:#707070; ext-decoration:none; outline:none; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;}





img {margin:0; padding:0; outline-style:none; outline-width:0;}



@-webkit-viewport { width: device-width; }

@-moz-viewport { width: device-width; }

@-ms-viewport { width: device-width; }

@-o-viewport { width: device-width; }

@viewport { width: device-width; }



body {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; color:#000000; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; font-size:100%; background:url(../images/bg.png) repeat-x top; overflow-x:hidden;}



.clr {font-size:0; height:0; line-height:0; clear:both;}

.left {margin:0; padding:0; width:auto; height:auto; float:left;}

.right {margin:0; padding:0; width:auto; height:auto; float:right;}



@font-face {

    font-family: 'helvetica_lt_stdregular';

    src: url('../fonts/helveticaltstd-roman-webfont.eot');

    src: url('../fonts/helveticaltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/helveticaltstd-roman-webfont.woff') format('woff'),

         url('../fonts/helveticaltstd-roman-webfont.ttf') format('truetype'),

         url('../fonts/helveticaltstd-roman-webfont.svg#helvetica_lt_stdregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'helvetica_lt_stdbold';

    src: url('../fonts/helveticaltstd-bold-webfont.eot');

    src: url('../fonts/helveticaltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/helveticaltstd-bold-webfont.woff') format('woff'),

         url('../fonts/helveticaltstd-bold-webfont.ttf') format('truetype'),

         url('../fonts/helveticaltstd-bold-webfont.svg#helvetica_lt_stdbold') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'helvetica_lt_stdlight';

    src: url('../fonts/helveticaltstd-light-webfont.eot');

    src: url('../fonts/helveticaltstd-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/helveticaltstd-light-webfont.woff') format('woff'),

         url('../fonts/helveticaltstd-light-webfont.ttf') format('truetype'),

         url('../fonts/helveticaltstd-light-webfont.svg#helvetica_lt_stdlight') format('svg');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'TrajanProRegular';

    src: url('../fonts/trajanproregular-webfont.eot');

    src: url('../fonts/trajanproregular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/trajanproregular-webfont.woff') format('woff'),

         url('../fonts/trajanproregular-webfont.ttf') format('truetype'),

         url('../fonts/trajanproregular-webfont.svg#TrajanProRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}







/* 	-----------------------------------------------------

	------------------- Header Styles -------------------

	----------------------------------------------------- */

	#header_section {margin:0 auto; padding:0; width:100%; height:auto;}

		

		#header_section header {margin:0 auto; padding:0; width:1170px; height:125px; position:relative;}

		

			#header_section header figure {position:absolute; top:13px; left:4px; z-index:9999;}

			#header_section header figure img {display:block;}

			#header_section header hgroup {position:absolute; top:70px; left:245px; z-index:9999;}

			#header_section header hgroup h1 {font-family: 'TrajanProRegular'; font-size:26px; font-weight:normal; line-height:26px; color:#7a0025;}

			

			#header_section header aside {float:right; display:inline; width:222px; margin:28px 0 0 0; font-family: 'helvetica_lt_stdregular'; font-size:16px; font-weight:normal; line-height:24px; color:#000000;}

			#header_section header aside span {padding:0 10px;}

			#header_section header aside img {vertical-align:top; margin-right:5px;}

			#header_section header aside a {color:#000000; text-decoration:none; font-size:14px;}

			#header_section header aside a:hover {color:#7a0025;}

			

			#header_section header nav {float:right; clear:right; margin:22px 0 0 0;}

		

		

			#menu-header_menu, #nav {margin:0; padding:0; list-style:none;}

			#menu-header_menu li, #nav li {margin:0 0 0 32px; padding:0; float:left; font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:24px; color:#525252; text-transform:uppercase; position:relative;}

			#menu-header_menu li a, #nav li a {color:#525252; text-decoration:none; display:block; white-space:nowrap; border-bottom:5px solid #FFF;}

			#nav li a:hover, #nav li:hover > a, #nav li a:active, #nav li.selected > a {color:#efc715; border-bottom:5px solid #7a0025;}

			

			#menu-header_menu li a:hover, #menu-header_menu li:hover > a, #menu-header_menu li a:active, #menu-header_menu li.selected > a , #menu-header_menu li.current-menu-item a {color:#efc715; border-bottom:5px solid #7a0025;}

						

			#menu-header_menu li ul, #nav li ul { position:absolute; left:0; top:29px; display:none; background:#7a0025; padding:0; margin:0; list-style:none; width:auto; z-index:99999;}

			

			

			#menu-header_menu li ul li, #nav li ul li {font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:24px; color:#000000; float:none; margin:0;}

			#menu-header_menu li ul li a, #nav li ul li a {display:block; padding:0 10px; border:0 !important; color:#FFF;}

			#menu-header_menu li:hover ul, #nav li:hover ul {display:block;}

			

			.tinynav { display:none;}

			#header_section header nav select {margin:0; padding:10px 4%; width:100%; height:38px; background:#efc715; border:none; font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:24px; color:#7a0025; text-transform:uppercase;}

			#header_section header nav option {color:#efc715 !important; padding:2% 4%; background-color:#7a0025;}	

			

			#menu-header_menu li ul ul , #menu-header_menu li:hover ul ul {

				display:none;

			}

			#menu-header_menu li ul li:hover ul {

				display:block;

				left:200px;

				top:4px;

			}
.vfb-legend, .vfb-item-secret{display:none !important;}			

/* 	-----------------------------------------------------

	------------------ Banner Styles -------------------

	----------------------------------------------------- */

	#banner_section {margin:0 auto; padding:0; width:100%; height:auto;}

		

		#banner_section section {margin:0 auto; padding:0; width:1270px; height:450px; background-color:#7a0025;}

		

			#banner_section section article {float:left; width:530px; height:340px; padding:110px 0 0 50px; background:url(../images/grdn-bg01.png) no-repeat right top; position:relative;}

			#banner_section section article .arrow {position:absolute; top:45%; right:-30px; z-index:9999;}

			#banner_section section article h2 {font-family: 'helvetica_lt_stdbold'; font-size:43px; font-weight:normal; line-height:40px; color:#feda12;}

			#banner_section section article h2 span {color:#FFFFFF; font-size:36px;}

			

			#banner_section section article p {font-family: 'helvetica_lt_stdregular'; font-size:14px; font-weight:normal; line-height:16px; color:#FFFFFF; padding:6px 0;}

			#banner_section section article h3 {font-family: 'helvetica_lt_stdbold'; font-size:36px; font-weight:normal; line-height:36px; color:#feda12; padding:8px 0;}

			

			

			#banner_section section aside {float:right; width:690px; height:450px; position:relative;}

		



/* 	-----------------------------------------------------

	------------------ Content Styles -------------------

	----------------------------------------------------- */

	#content_section {margin:0 auto; padding:0; width:100%; height:auto;}

		

		#content_section section {margin:0 auto; padding:0; width:1170px; height:auto;}

		

			#content_section section .section01 {}

			

				#content_section section .section01 aside {width:374px; padding:15px; float:left; margin-top:0px; background:url(../images/opc-bg01.png) repeat top;}

				#content_section section .section01 aside .box {background-color:#f3b50a; padding:20px 30px;}

				

				#content_section section .section01 aside h3 {font-family:Arial, Helvetica, sans-serif; font-size:37px; font-weight:bold; line-height:40px; color:#000000;}

				#content_section section .section01 aside h4 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; line-height:20px; color:#000000; padding:8px 0;}

				#content_section section .section01 aside p {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:18px; color:#000000; padding:8px 0;}

				#content_section section .section01 aside ul {margin:0; padding:0; list-style:none;}

				#content_section section .section01 aside ul li {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:18px; color:#000000; padding:2px 0;}

				#content_section section .section01 aside ul li input[type="radio"] {vertical-align:text-top; margin-right:10px;}

				#content_section section .section01 aside input[type="button"] {margin:20px 0 0 0; padding:0 36px 0 10px; width:auto; height:40px; background:#d00909 url(../images/arrow-03.png) no-repeat right; border:none; font-family: 'helvetica_lt_stdbold'; font-size:22px; font-weight:normal; line-height:40px; color:#FFFFFF; cursor:pointer;}

				

				

				#content_section section .section01 aside .number {width:46px; height:46px; float:left; margin:15px 0; border:3px solid #FFFFFF; background-color:#925c06; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; line-height:46px; color:#FFFFFF;}

				#content_section section .section01 aside .arrow {height:52px; float:left; margin:15px;}

				#content_section section .section01 aside .select {background-color:#d00909;}

				

			

				#content_section section .section01 article {width:724px; height:auto; float:right; padding:50px 0;}

				#content_section section .section01 article h1 {font-family: 'helvetica_lt_stdlight'; font-size:32px; font-weight:bold; line-height:normal; color:#000000;}

				#content_section section .section01 article h2 {font-family: 'helvetica_lt_stdlight'; font-size:30px; font-weight:normal; line-height:normal; color:#000000;}

				#content_section section .section01 article h3 {font-family: 'helvetica_lt_stdlight'; font-size:24px; font-weight:normal; line-height:normal; color:#727071; padding:8px 0;}

				#content_section section .section01 article h4 {font-family: 'helvetica_lt_stdlight'; font-size:20px; font-weight:normal; line-height:normal; color:#000000; padding:8px 0;}

				#content_section section .section01 article h5 {font-family: 'helvetica_lt_stdlight'; font-size:18px; font-weight:normal; line-height:normal; color:#727071; padding:8px 0;}

				#content_section section .section01 article h6 {font-family: 'helvetica_lt_stdlight'; font-size:15px; font-weight:bold; line-height:normal; color:#000000; padding:8px 0;}

				#content_section section .section01 article ul {padding: 10px 0 10px 25px; margin: 0; list-style: disc;}

				#content_section section .section01 article ol {padding: 10px 0 10px 25px; margin: 0; list-style: decimal;}

				#content_section section .section01 article p, #content_section section .section01 article li {font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#696969;}

				#content_section section .section01 article p {padding:6px 0;}

				#content_section section .section01 article li {padding:2px 0;}

				#content_section section .section01 article img {border:15px solid #f6f5f5; float:right; margin:6px 0 6px 50px;}

				hr {border:none; background:url(../images/line2.png) no-repeat right center; height:5px; margin:10px -30px 10px 0;}

				.more {margin:10px 0 0 0; padding:0; width:auto; height:30px; float:left; font-family: 'helvetica_lt_stdbold'; font-size:14px; font-weight:normal; line-height:30px; color:#FFFFFF;}

				.more a {color:#FFFFFF; text-decoration:none; display:block; padding:0 12px; background:#d00909;}

				.more a:hover {color:#FFFFFF; background:#000000;}

				

				

				.more_news {margin:40px 0 0 0; padding:0; width:auto; height:30px; float:left; font-family: 'helvetica_lt_stdbold'; font-size:14px; font-weight:normal; line-height:30px; color:#FFFFFF;}

				.more_news a {color:#FFFFFF; text-decoration:none; display:block; padding:0 12px; background:#d00909;}

				.more_news a:hover {color:#FFFFFF; background:#000000;}

			#content_section section .section02 {background:url(../images/line.png) repeat-x top; padding:50px 0;}

				#content_section section .section02 .content_box {width:252px; float:left;}
				#content_section section .section02 .mar {margin:0 0 0 54px;}

				

				#content_section section .section02 h3 {font-family: 'helvetica_lt_stdlight'; font-size:24px; font-weight:normal; line-height:38px; color:#000000;}

				#content_section section .section02 h3 img {float:left; margin-right:15px;}

				#content_section section .section02 p {font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#696969; padding:6px 0;}

				#content_section section .section02 p span {font-size:14px; color:#323232;}

				#content_section section .section02 ul {margin:0; padding:0; list-style:none;}

				#content_section section .section02 ul li {

					font-family: 'helvetica_lt_stdregular'; 

					font-size:13px; font-weight:normal; 

					line-height:normal; color:#696969; 

					padding:0;

				}

				#content_section section .section02 ul li a {color:#696969; text-decoration:none; background:url(../images/icon-05.png) no-repeat 0 9px; padding:6px 0 6px 24px; display:block;}

				#content_section section .section02 ul li a:hover {color:#000000; text-decoration:none;}

				

				#content_section section .section02 input[type="text"] {margin:3px 0; padding:0 2%; width:96%; height:26px; background-color:#FFF; border:1px solid #b2b2b2; font-family: 'helvetica_lt_stdbold'; font-size:14px; font-weight:normal; line-height:26px; color:#333333;}

				#content_section section .section02 input[type="submit"] {margin:3px 0; padding:0 12px; width:auto; height:30px; background-color:#d00909; border:none; font-family: 'helvetica_lt_stdbold'; font-size:14px; font-weight:normal; line-height:30px; color:#FFFFFF; cursor:pointer;}

				

			

			#content_section section .section03 {background:url(../images/line.png) repeat-x top; padding:30px 0;}	

			

				#content_section section .section03 h3 {font-family: 'helvetica_lt_stdlight'; font-size:24px; font-weight:normal; line-height:24px; color:#000000; padding:15px 0;}

				#content_section section .section03 .box {border-bottom:1px solid #e0e0e0; border-top:1px solid #e0e0e0; padding:1px 0;}

				#content_section section .section03 .jcarouselbox {border:1px solid #a8a8a8;}

				

				

			#content_section section .section04 {padding:0 0 50px 0;}

			

				#content_section section .section04 aside {width:374px; padding:15px; float:left; margin-top:128px; background:url(../images/opc-bg01.png) repeat top;}

				#content_section section .section04 aside .box {background-color:#f3b50a; padding:20px 30px;}

				

				#content_section section .section04 aside h3 {font-family:Arial, Helvetica, sans-serif; font-size:37px; font-weight:bold; line-height:40px; color:#000000;}

				#content_section section .section04 aside h4 {font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; line-height:20px; color:#000000; padding:8px 0;}

				#content_section section .section04 aside p {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:18px; color:#000000; padding:8px 0;}

				#content_section section .section04 aside ul {margin:0; padding:0; list-style:none;}

				#content_section section .section04 aside ul li {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:18px; color:#000000; padding:2px 0;}

				#content_section section .section04 aside ul li input[type="radio"] {vertical-align:text-top; margin-right:10px;}

				#content_section section .section04 aside input[type="button"] {margin:20px 0 0 0; padding:0 36px 0 10px; width:auto; height:40px; background:#d00909 url(../images/arrow-03.png) no-repeat right; border:none; font-family: 'helvetica_lt_stdbold'; font-size:22px; font-weight:normal; line-height:40px; color:#FFFFFF; cursor:pointer;}

				

				

				#content_section section .section04 aside .number {width:46px; height:46px; float:left; margin:15px 0; border:3px solid #FFFFFF; background-color:#925c06; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; line-height:46px; color:#FFFFFF;}

				#content_section section .section04 aside .arrow {height:52px; float:left; margin:15px;}

				#content_section section .section04 aside .select {background-color:#d00909;}

				

			

				#content_section section .section04 article {width:664px; height:auto; float:right; padding:30px; background-color:#FFFFFF; margin-top:42px;}

				#content_section section .section04 article h2 {font-family: 'TrajanProRegular'; font-size:26px; font-weight:normal; line-height:normal; color:#000000;}

				#content_section section .section04 article h3 {font-family: 'helvetica_lt_stdlight'; font-size:24px; font-weight:normal; line-height:normal; color:#727071; padding:8px 0;}

				#content_section section .section04 article h4 {font-family: 'helvetica_lt_stdlight'; font-size:18px; font-weight:normal; line-height:normal; color:#727071; padding:8px 0;}

				

				#content_section section .section04 article p {font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#696969; padding:6px 0;}

				#content_section section .section04 article ol , #content_section section .section04 article ul

				{font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#696969; padding:6px 0; margin-left:25px;}

				#content_section section .section04 article ol li , #content_section section .section04 article ul li {

					padding:3px 0;

				}

				#content_section section .section04 article img {border:15px solid #f6f5f5; float:right; margin:6px 0 6px 50px;}

				

				

				#form_box {width:100%;}

						

				#form_box label , .visual-form-builder label {margin:3px 0; padding:0; width:27%; height:auto; float:left; font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:35px; color:#4f4f4f;}

			

				#form_box input[type="text"] , .visual-form-builder input[type="text"] {margin:3px 0; padding:9px 2%; width:68%; height:auto; float:right; background-color:#fafafa; background-position:initial initial; background-repeat:initial initial; border:1px solid #FFFFFF;  box-shadow:rgba(0, 0, 0, 0.2) 0 2px 5px inset, rgba(0, 0, 0, 0.2) 0 1px 1px; font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#4f4f4f;}

				.formfields input[type="text"] {

					margin:3px 0; padding:4px 2%; width:88%; height:auto; background-color:#fafafa; background-position:initial initial; background-repeat:initial initial; border:1px solid #FFFFFF;  box-shadow:rgba(0, 0, 0, 0.2) 0 2px 5px inset, rgba(0, 0, 0, 0.2) 0 1px 1px; font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#4f4f4f;

				}
				.formfields select {

					margin:3px 0; padding:4px 2%; width:90%; height:auto; background-color:#fafafa; background-position:initial initial; background-repeat:initial initial; border:1px solid #FFFFFF;  box-shadow:rgba(0, 0, 0, 0.2) 0 2px 5px inset, rgba(0, 0, 0, 0.2) 0 1px 1px; font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#4f4f4f;

				}

				.formfields input[type="submit"] {

					background: url("../images/arrow-03.png") no-repeat scroll right center #D00909;

					border: medium none;

					color: #FFFFFF;

					cursor: pointer;

					font-family: 'helvetica_lt_stdbold';

					font-size: 22px;

					font-weight: normal;

					height: 40px;

					line-height: 40px;

					margin: 20px 0 0;

					padding: 0 36px 0 10px;

					width: auto;

				}

				.vfb-submit {

					background: url("../images/arrow-03.png") no-repeat scroll right center #D00909;

					border: medium none;

					color: #FFFFFF;

					cursor: pointer;

					font-family: 'helvetica_lt_stdbold';

					font-size: 22px;

					font-weight: normal;

					height: 40px;

					line-height: 40px;

					float:right;

					margin: 20px 0 0;

					padding: 0 36px 0 10px;

					width: auto;

				}

				#1_label_section10 , #2_label_section10 , #3_label_section10 , #4_label_section10 {

					display:none;

				}

				.wdform_tbody2 td:first-child {

					display:none;

				}

				td.toolbar_padding {

					display:block !important;

				}

				.button_submit {

					background:none repeat scroll 0 0 #D00909;

					 color: #FFFFFF;

						display: block;

						padding: 3px 12px;

						border:0;

						text-decoration: none;

				}

				#form_box input[type="text"]:focus {border:1px solid #47ce25;}

				

				#form_box select {margin:3px 0; padding:8px 2%; width:72.4%; height:37px; float:right; background-color:#fafafa; background-position:initial initial;  background-repeat:initial initial; border:1px solid #FFFFFF; box-shadow:rgba(0, 0, 0, 0.2) 0 2px 5px inset, rgba(0, 0, 0, 0.2) 0 1px 1px; font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#4f4f4f;}

				#form_box select option {padding:2px 4%;}

				#form_box select:focus {border:1px solid #47ce25;}

				

				#form_box textarea {margin:3px 0; padding:9px 2%; width:68%; height:80px; float:right; background-color:#fafafa; background-position:initial initial;  background-repeat:initial initial; border:1px solid #FFFFFF;  box-shadow:rgba(0, 0, 0, 0.2) 0 2px 5px inset, rgba(0, 0, 0, 0.2) 0 1px 1px; overflow:auto; resize:none; font-family: 'helvetica_lt_stdregular'; font-size:13px; font-weight:normal; line-height:normal; color:#4f4f4f;} 

				#form_box textarea:focus {border:1px solid #47ce25;}

				

				#form_box input[type="submit"] {margin:10px 0 0 0; padding:5px 15px 5px 15px; width:auto; height:auto; float:right; background:#7a0025; background-position:initial initial; background-repeat:initial initial; border:none; box-shadow:rgba(0, 0, 0, 0.2) 0 2px 5px inset, rgba(0, 0, 0, 0.2) 0 1px 1px; border:none; font-family: 'helvetica_lt_stdregular'; font-size:24px; font-weight: bold; line-height:48px; color:#FFFFFF; cursor:pointer; text-align:left;}

				

				

				

				

				

				

	

	

/* 	-----------------------------------------------------

	------------------- Footer Styles -------------------

	----------------------------------------------------- */

	#footer_section {margin:0 auto; padding:0; width:100%; height:auto;}

		

		#footer_section footer {margin:0 auto; padding:44px 0 0 0; width:1170px; height:auto; background:url(../images/line.png) repeat-x top;}

		

			#footer_section footer .section01 {border-bottom:1px solid #e0e0e0;}

			

				#footer_section footer .section01 .box01 {padding:0 30px 20px 0; float:left; border-right:1px solid #e0e0e0; min-height:170px;}

				#footer_section footer .section01 .box02 {padding:0 30px 20px 30px; float:left; border-right:1px solid #e0e0e0; min-height:170px;}

				#footer_section footer .section01 .box03 {padding:0 30px 20px 30px; float:left;}

				

				#footer_section footer .section01 h4 {font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:24px; color:#7a0025; text-transform:uppercase;}

				#footer_section footer .section01 p {font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:18px; color:#9c9b9c;}

				#footer_section footer .section01 ul {margin:0; padding:0; list-style:none;}

				#footer_section footer .section01 ul li {margin:0; padding:0; font-family: 'helvetica_lt_stdregular'; font-size:12px; font-weight:normal; line-height:24px; color:#9c9b9c; text-transform:uppercase;}

				#footer_section footer .section01 ul li a {color:#9c9b9c; text-decoration:none;}

				#footer_section footer .section01 ul li a:hover, #footer_section footer .section01 ul li a.active {color:#54001a; text-decoration:none;}

			

			

			#footer_section footer .section02 {padding:14px 0; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:26px; color:#000000;}

			#footer_section footer .section02 a {color:#000000; text-decoration:none;}

			#footer_section footer .section02 a:hover {color:#7a0025; text-decoration:none;}

			

			#footer_section footer .section02 ul {margin:0; padding:0; list-style:none;}

			#footer_section footer .section02 ul li {margin:0 0 0 8px; padding:0; display:inline; width:26px; height:26px;}

/* Extra */

#header_section aside .textwidget {

    float: right;

    height: 24px;

    overflow: hidden;

    width: 126px;

}

.vfb-error{color: #FF0000!important;}

		